@import 'form.css';
@import 'highlights.css';
@import 'stylesheet.css';
@import 'signature.css';
@import 'portfolio.css';
@import 'wysiwyg.css';
@import 'home.css';

body {
	margin: 0;
	font-family: Georgia;
	font-size: 12px;
	line-height: 22px;
	color: #7a7b7e;
	background: #fff;
}

* {
	outline: none;
}

h1 {
	margin: 0;
	padding: 0;
	font-family: Georgia;
	font-size: 50px;
	line-height: 52px;
	color: #c16265;
	font-weight: normal;
}

h2 {
	margin: 0 0 25px 0;
	padding: 0 0 12px 0;
	font-family: Georgia;
	font-size: 30px;
	line-height: 35px;
	color: #7a7b7e;
	font-weight: normal;
	border-bottom: dotted #b3b3b3 1px;
}

h3 {
	margin: 0 0 5px 0;
	padding: 0;
	font-family: Georgia;
	font-size: 16px;
	line-height: 20px;
	color: #c16265;
	font-weight: normal;
}

p {
	margin: 0 0 20px 0;
}

hr {
	border: none;
	border-bottom: dotted #b3b3b3 1px;
}

/* .....LINKS..... */
a {
	color: #c16265;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* .....PICTURES..... */
img.image_left {
	margin: 0 30px 20px 0;
	float: left;
}

img.image_right {
	margin: 0 0 20px 30px;
	float: right;
}

img.image_none {
	margin: 0 5px 5px 5px;
}

.clearer {
	clear: both;
}

/* .....PARTIE HEADER..... */
#header {
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	height: 130px;	
	background: url(../images/bg_header.png) left top repeat;
	box-shadow: 0px 1px 5px 0px #999999;
	z-index: 50;
}

#header_content {
	position: relative;
	width: 1000px;
	margin: auto;
	height: 130px;
}


#logo {
	float: left;
	margin: 35px 0 0 0;
	width: 211px;
	height: 76px;
	background: url(../images/logo.png) no-repeat;	
}


#top_navigation {
	float: right;
	margin: 23px 0 0 0;
	width: 550px;
	height: 20px;
}

#top_navigation .content_languages {
	float: right;
	margin: 5px 7px 0 0;
	padding: 0 6px 0 0;
	border-right: solid #a2a4a7 1px;
}

#top_navigation .content_languages a {
	display: block;
	overflow: hidden;
	float: left;
	margin: 0 0 0 6px;
	color: #c16265;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	text-decoration: none;
}

#top_navigation .content_languages a.current,
#top_navigation .content_languages a:hover {
	color: #a2a4a7;
	text-decoration: none;
}



#top_navigation .content_navigation {
	padding: 5px 0 0 0;
	float: right;
}

#top_navigation .content_navigation ul.level_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top_navigation .content_navigation ul.level_1 > li {
	float: left;
	padding: 0;
}

#top_navigation .content_navigation ul.level_1 li a {
	display: block;
	margin: 0 0 0 6px;
	padding: 0 6px 0 0;
	font-size: 10px;
	line-height: 10px;
	color: #c16265;
	text-decoration: none;
	border-right: solid #a2a4a7 1px;
}
#top_navigation .content_navigation ul.level_1 li a:hover,
#top_navigation .content_navigation ul.level_1 li a.selected {
	color: #a2a4a7;	
	text-decoration: none;
}


#top_navigation .fb-like {
	float: right;	
}



/* main nav */

#main_navigation {
	clear: right;
	float: right;
	margin: 18px 0 0 0;
	width: 780px;
}

#main_navigation .content_navigation {
	float: right;
	
}

#main_navigation .content_navigation ul.level_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main_navigation .content_navigation ul.level_1 > li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}


#main_navigation .content_navigation ul.level_1 li a {
	display: block;
	padding: 22px 30px 35px 30px;
	height: 12px;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/nav_sep.png) right center no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a:hover,
#main_navigation .content_navigation ul.level_1 li a.selected {
	color: #7a7b7e;	
	text-decoration: none;
}



#main_navigation .content_navigation ul.level_2 {
	display: none;
	position: absolute;
	top: 69px;
	left: -2px;
	right: 1px;
	margin: 0;
	padding: 5px 9px 0 9px;
	list-style: none;
	background: url(../images/bg_header.png) left top repeat;
	border: solid #d7cccc 1px;
	border-top: none;
}
#main_navigation .content_navigation ul.level_1 li:hover ul.level_2 {
	display: block;
}

#main_navigation .content_navigation ul.level_2 > li {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(../images/sep_hor.jpg) left bottom repeat-x;
}

#main_navigation .content_navigation ul.level_2 > li:last-child {
	background: none;	
}


#main_navigation .content_navigation ul.level_2 li a {
	display: block;
	padding: 5px 0 7px 10px;
	font-size: 11px;
	line-height: 19px;
	height: auto;
	text-transform: none;
	text-decoration: none;
	background: none;
}

#main_navigation .content_navigation ul.level_2 li a:hover,
#main_navigation .content_navigation ul.level_2 li a.selected {
	color: #a2a4a7;	
	text-decoration: none;
}








/* .....PARTIE CONTENT..... */
#content {
	
}

#content_default .content {
	margin: 0 0 30px 0;
}


#content_default {
	margin: 0 auto;
	padding: 180px 0 0 0;
	width: 1000px;
	min-height: 400px;
}

#content_left {
	float: left;
	width: 727px;
}

#content_right {
	float: right;
	width: 231px;
}





	/* extender */

.content_textimg.extends {
	position: relative;
	margin: 0 0 20px 0 !important;
	border-bottom: dotted #b3b3b3 1px;
}

.content_textimg.extends .extender_head {
	padding: 10px 0;
}

.content_textimg.extends .textimg_images {
	float: left;
	margin: 0 30px 20px 0;
	padding: 0;
	width: 145px;
	text-align: center;
}

.content_textimg.extends .textimg_images img {
	float: none;
}

.content_textimg.extends .extender_head.closed p {
	margin: 0 0 15px 0;	
}

.content_textimg.extends .extender_head.opened p {
	margin: 0 0 20px 0;	
}

.content_textimg.extends .extender {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	width: 30px;
	height: 27px;
	background: url(../images/extender.jpg) 0 0 no-repeat;
	cursor: pointer;
}
.content_textimg.extends .extender.opened {
	background-position: bottom;
}

.content_textimg.extends .extender_content {
	clear: both;
	overflow: hidden;
	display: none;
	padding: 0 0 0 175px;;
}





	/* RIGHT */
	
#content_right .content_newsletterregister {
	padding: 30px 22px;
	width: 187px;
	height: 115px;
	background: url(../images/bg_newsletter_right.png) left top no-repeat;	
}

#content_right .content_newsletterregister p {
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
}

#content_right .content_newsletterregister form.quilium_form {
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: none;
}

#content_right .content_newsletterregister #Email-label,
#content_right .content_newsletterregister #submit-label {
	display: none;
}

#content_right .content_newsletterregister dd {
	float: left;
	display: inline;
	margin: 0;
}


#content_right .content_newsletterregister form.quilium_form input[type=text] {
	margin: 0;
	padding: 9px;
	width: 87px;
	font-size: 12px;
	line-height: 12px;
	height: 12px;
	min-height: 0;
	color: #a7a9ac;
	background: #fff;
	border: solid 1px #91494c;
}

#content_right .content_newsletterregister form.quilium_form #submit  {
	float: left;
	cursor: pointer;
	margin: 0;
	padding: 0 12px;
	width: auto !important;
	height: 32px;
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	font-style: italic;
	background: #91494c;
	border: none;
	font-family: Georgia;
}


#content_right .content_textimg.faq {
	overflow: hidden;
	width: 256px;
	background: url(../images/bg_faq_bottom.jpg) left bottom no-repeat;	
}

#content_right .content_textimg.faq h1 {
	margin: 0;
	padding: 28px 0 0 35px;
	height: 31px;
	font-size: 22px;
	line-height: 22px;
	color: #fff;
	background: url(../images/bg_faq_header.jpg) left top no-repeat;	
}

#content_right .content_textimg.faq ul {
	margin: 0 0 33px 0;
	padding: 0;
	list-style: none;
	background: url(../images/bg_faq_repeat.jpg) left top repeat-y;	
}

#content_right .content_textimg.faq ul li {
	margin: 0 23px;
	padding: 10px 0 0 0;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	cursor: pointer;
	background: url(../images/sep_hor_detail.jpg) left top repeat-x;
}


#content_right .content_textimg.faq ul li:last-child ul {	
	min-height: 2px;
	background: url(../images/sep_hor_detail.jpg) left top repeat-x;
}

#content_right .content_textimg.faq ul li ul {
	margin: 10px 0 0 0;
	background: none;
}

#content_right .content_textimg.faq ul li ul li {
	display: none;
	margin: 10px 0 0 0;
	padding: 10px;
	background: #fff;
	color: #7a7b7e;
	border: solid #a15154 1px;
	border-bottom: none;
	cursor: auto;
}


.content_textimg .textimg_images {
	position: relative;
}

.content_textimg .image_background {
	position: relative;
	display: table-cell;
	border-spacing: 0;
	padding: 0;
	width: 145px;
	height: 110px;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.content_textimg .image_background img {
	margin: 0;
}

.content_textimg .image_background:before,
.content_textimg .image_background:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}

.content_textimg .image_background:before {
	top: 46px;
	left: 5px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_textimg .image_background:after {
	top: 46px;
	right: 5px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_textimg .image_background .bg_bottom_right,
.content_textimg .image_background .bg_bottom_left {
	display: none;
}






.content_textimg .image_background2 {
	position: relative;
	display: table-cell;
	border-spacing: 0;
	padding: 0;
	min-height: 85px;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.content_textimg .image_background2:before,
.content_textimg .image_background2:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}

.content_textimg .image_background2:before {
	top: 42%;
	left: 10px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_textimg .image_background2:after {
	top: 42%;
	right: 10px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.content_textimg .image_background2.image_right {
	margin-bottom: 10px;
	padding: 0 15px 10px 15px;
	float: right;
}
.content_textimg .image_background2.image_left {
	margin-bottom: 10px;
	margin: 0 15px 10px 15px;
	float: left;	
}
.content_textimg .image_background2.image_none {
	margin: 0 5px 5px 5px;
}

.content_textimg .image_background2.image_left img.image_left,
.content_textimg .image_background2.image_right img.image_right,
.content_textimg .image_background2.image_none img.image_none {
	margin: 0;
}

.content_textimg .image_background2 .bg_bottom_right2,
.content_textimg .image_background2 .bg_bottom_left2 {
	display: none;
}






/*newslist */

#content_default .content_newslist  {
	
}



#content_default .content_newslist_news {
	overflow: hidden;
	padding: 30px 10px 10px 10px;
	margin: 0;
	border-bottom: dotted #B3B3B3 1px;
}
#content_default .content_newslist_news:first-child {
	margin-top: -30px;
}

#content_default .content_newslist_news .image_background {
	float: left;
	margin-right: 15px;
	width: 150px;
}

#content_default .content_newslist_news .content_text {
	float: left;
	width: 815px;
}

#content_default .content_newslist_news .content_text.full {
	float: left;
	width: 100%;
}

#content_default .content_newslist .news_date {
	display: block;
	font-size: 12px;
	line-height: 12px;
	color: #7a7b7e;
}

#content_default .content_newslist .news_content {
	float: left;
	padding: 13px 0 0 14px;
	width: 812px;
}

#content_default .content_newslist h3 {
	margin-top: 5px;
}

#content_default .content_newslist img {
	margin: 0 15px 15px 0;
}

#content_default .content_newslist_news.selected {
	background: #f4f4f4;
}










/* download */
#content_inner ul.download_files,
ul.download_files {
	width: auto;
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
}

#content_inner ul.download_files li,
ul.download_files li {
	display: block;
	float: none;
	list-style: none;
	background-color: #eae5e7;
	border: solid 1px #d7d4d5;
	padding: 7px 15px;
	margin: 0 0 5px 0;
}

#content_inner ul.download_files li img,
ul.download_files li img {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	padding: 0;
	background: none;
	border: none;
}

ul.download_files li a {
	text-align: left;
	padding: 5px 5px 5px 10px;
	margin-left: 0px;
}

ul.download_files li .file_size {
	display: none;
}


/* .....PAGE NAVIGATION..... */
.page_navigation {
	width: 100%;
	margin: 0;
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}

.page_navigation a {
	padding: 4px 10px;
	background: #C16265;
	color: #ffffff;
	text-decoration: none;
	margin-right: 5px;
	display: inline;
}

.page_navigation a.current_nav, .page_navigation a:hover
{
	text-decoration: none;
	background: #91494c;
}


/**** Table ***/

.content_textimg table {
	width: 100% !important;
	border: none;
}

.content_textimg table,
table.content_table {
	width: 100%;
}

.content_textimg table tr,
table.content_table tr {
	
}

.content_textimg table th,
table.content_table th {
	color: #C16265	;
}

.content_textimg table th,
.content_textimg table td,
table.content_table th,
table.content_table td {
	padding: 6px 10px;
	text-align: left;
	border: none;
	border-bottom: dotted #B3B3B3 1px;
}


.content_textimg table th p,
.content_textimg table td p
table.content_table th p,
table.content_table td p {
	margin: 0;
	padding: 0;
}



/* .....PARTIE FOOTER..... */
#footer {
	clear: both;
	margin: 80px 0 0 0;
	padding: 0;
	width: 100%;
	height: 240px;
}

#footer_content {
	position: relative;
	margin: auto;
	width: 1000px;
	height: 240px;
}

#footer_navigation {
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 15px 0;
	border-top: dotted #b3b3b3 1px;
	border-bottom: dotted #b3b3b3 1px;
}

#footer_navigation .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 4px;
}

#footer_navigation .content_navigation ul li{
	display: block;
	float: left;
	margin: 0 73px 0 0;
	padding: 0;
}
#footer_navigation .content_navigation ul li:last-child {
	margin-right: 0;
}

#footer_navigation .content_navigation ul li a{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 21px;
	color: #c16265;
	text-decoration: none;
}

#footer_navigation .content_navigation ul li a:hover,
#footer_navigation .content_navigation ul li a.current {
	color: #7a7b7e;	
	text-decoration: none;
}


#footer_content .content_textimg {
	float: left;
}

#footer_content .content_textimg p {
	margin: 0 0 8px 0;
}



#footer_content .social {
	float: right;
	margin: 10px 0 0 0;
}

#footer_content .social a.social_logo {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	width: 25px;
	height: 25px;
}

#footer_content .social a.social_logo.facebook {
	background: url(../images/facebook_logo.jpg) left top no-repeat;
}
#footer_content .social a.social_logo.twitter {
	background: url(../images/twitter_logo.jpg) left top no-repeat;
}
#footer_content .social a.social_logo.linkedin {
	background: url(../images/linkedin_logo.jpg) left top no-repeat;
}



/*** MESSAGES ***/
#system_messages {
	margin: 0 0 15px 0;
}

#system_messages .messages {
	padding: 5px 15px;
	font-size: 14px;
	margin-top: 10px;
}

#system_messages .messages p {
	margin: 2px;
}

#system_messages .messages.messages_error,#system_messages .messages.messages_warning {
	color: red;
	background: #fceded;
	border: solid 1px #fbe3e3;
}

#system_messages .messages.messages_success {
	color: green;
	background: #edfae9;
	border: solid 1px #d4f2cb;
}